requires 'perl', '5.008001';
requires 'Exporter';

on 'test' => sub {
    requires 'Test::More', '0.98';
};